@font-face {
    font-family: 'the_bravery_lite_ver.regular';
    src: url('../fonts/the_bravery_lite_ver-webfont.woff2') format('truetype'),
         url('../fonts/the_bravery_lite_ver-webfont.woff') format('truetype'),
         url('../fonts/the_bravery_lite_ver-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

html body
{
  margin: 0px !important;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 100;
}

.image1
{
    background-image: url('images/Naval-Events_Party_Marquis_Palmer.png');
    width: 100%;
    height: 1263px;
}

.image2
{
    background-image: url('images/image2.jpg');
    width: 100%;
    height: 1263px;
}

@media only screen and (min-width: 856px)
{
    .textblock
    {
        background-color: #ffffff; 
        padding: 30px; 
        opacity: 0.9; 
        width: 500px; 
        height: auto; 
        top: 300px; 
        float: right; 
        margin-right: 150px; 
        margin-top: 150px; 
    }
}

@media only screen and (max-width: 855px)
{
    .textblock
    {
        background-color: #ffffff; 
        padding: 30px; 
        opacity: 0.85; 
        height: auto;
        
    }
}

@media only screen and (min-width: 856px)
{
    .textblock2
    {
        background-color: #ffffff; 
        padding: 30px; 
        opacity: 0.9; 
        width: 500px; 
        height: auto; 
        top: 300px; 
        float: left; 
        margin-left: 150px; 
        margin-top: 150px;
         
    }
}

@media only screen and (max-width: 855px)
{
    .textblock2
    {
        background-color: #ffffff; 
        padding: 30px; 
        opacity: 0.85; 
        height: auto;
        
    }
}

@media only screen and (max-width: 855px)
{
    .title
        {
            text-align: center;
            font-size: 50px; 
            line-height: 45px;
            
        }
}

@media only screen and (min-width: 856px)
{
    .title
        {
            font-size: 50px; 
            line-height: 45px;
           
        }
}

@media only screen and (max-width: 855px)
{
    .tekst
        {
            font-size: 21px; 
            line-height: 25px;
            
        }
}

@media only screen and (min-width: 856px)
{
    .tekst
        {
            font-size: 23px; 
            line-height: 35px;
            
        }
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
    
  }
  
  .menu-toggle {
    display: inline-block;
    padding: .75em 15px;
    line-height: 1em;
    font-size: 30px;
    color: #fff;
    text-decoration: none;
    

  }
  
  .menu-toggle:hover,
  .menu-toggle:focus {
    color: rgb(212, 181, 39);
  }
  
  .main-menu {
    position: absolute;
    left: -200px;
    top: 0;
    height: 100%;
      transition: left 0.3s ease,
                        box-shadow 0.3s ease;
      z-index: 999;
      
  }
  
  .main-menu ul {
    list-style: none;
    margin: 0;
    padding: 2.5em 0 0;
    min-height: 100%;
    width: 200px;
    background: #333;
    
  }
  
  .main-menu a {
    display: block;
    padding: .75em 15px;
    line-height: 1em;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    
  }
  
  .main-menu li:first-child a {
    border-top: 1px solid #383838;
  }
  
  .main-menu a:hover,
  .main-menu a:focus {
   color: rgb(212, 181, 39);
  }
  
  .main-menu .menu-close {
    position: absolute;
    right: 0;
    top: 0;
  }
 
  .main-menu:target,
  .main-menu[aria-expanded="true"] {
    left: 0;
    outline: none;
  }
  
  .main-menu:target .menu-close,
  .main-menu[aria-expanded="true"] .menu-close {
    z-index: 1001;
  }
  
  .main-menu:target ul,
  .main-menu[aria-expanded="true"] ul {
    position: relative;
    z-index: 1000;
  }
  
  
  .main-menu:target + .backdrop,
  .main-menu[aria-expanded="true"] + .backdrop {
    position: absolute;
    display: block;  
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 998;
    background: #333;
    background: #333;
    cursor: default;
  }
  
  @supports (position: fixed) {
    .main-menu,
    .main-menu:target + .backdrop,
    .main-menu[aria-expanded="true"] + .backdrop {
      position: fixed;
    }
  }
  
  
  @media (min-width: 900px) {
    .menu-toggle,
    .main-menu .menu-close {
      display: none;
    }
    
    .main-menu {
      position: relative;
          left: auto;
          top: auto;
          height: auto;
      margin: auto;
    }
    
    .main-menu ul {
      display: flex;
      padding: 0;
      -webkit-box-shadow: none;
         -moz-box-shadow: none;
              box-shadow: none;
      height: auto;
      width: auto;
      background: none;
    }
    
    .main-menu a {
      color: rgb(255, 255, 255);
      border: 0 !important; 
    }
    
    .main-menu a:hover,
    .main-menu a:focus {
      background: none;
      color: rgb(212, 181, 39);
    }
  }
  
  *,
  *:before,
  *:after {
    box-sizing: border-box;
    overflow: hidden;
  }
  
  header {
    padding: 20px;
    display: flex;
    align-items: baseline;
    background-color: #333;
    
  }
  
  article {
    padding: 30px;
    width: 55em;
    font-size: 16px;
    line-height: 1.5em;
    
  }
  
  article h2 {
    font-weight: 500;
    font-size: 28px;
    
  }
  
  .logo {
    margin: 0 30px 0 10px;
    font-size: 1.5em;
  }

  @media only screen and (max-width: 1037px)

{
    .home
    {
        font-size: 4rem;
        font-family: 'the_bravery_lite_ver.regular' !important;
        font-weight: 100;
    }
}

@media only screen and (min-width: 1038px)

{
    .home
    {
        font-size: 6rem;
        font-family: 'the_bravery_lite_ver.regular' !important;
        font-weight: 100;
    }
}

    .homeimg
        {
            width: 100%;
            max-width: 400px;
            vertical-align: middle;
            box-sizing: border-box;
        }


@media only screen and (max-height: 950px)
{
  .homeimg
        {
            width: 100%;
            max-width: 200px;
            vertical-align: middle;
            box-sizing: border-box;
        }
}

  .slogan
  {
      margin-top:60px;
      font-size: 1.4rem;
      text-align: center;
      font-weight: 200;
  }

  .contacthome
  {
      text-align: center;
      margin-top: 40px;
      font-weight: 200;
  }

  .contacthome a
  {
      text-align: center;
      margin-top: 40px;
      text-decoration: none;
      color: #aa8654;
  }

  @media only screen and (min-width: 856px)
    {
        .logotrans
            {
                position: absolute;
                top: 110px;
                right: 95px;
                width: 275px;
            }
    }

    @media only screen and (max-width: 855px)
        {
            .logotrans
                {
                    position: absolute;
                    top: -13px;
                    right: 10px;
                    width: 128px;
                }
        }

    @media only screen and (min-width: 856px)
        {
            .translogo
                {
                    position: absolute;
                    top: 131px;
                    left: 457px;
                    width: 275px;
                }
        }

    @media only screen and (max-width: 855px)
        {
            .translogo
                {
                    position: absolute;
                    top: -13px;
                    right: 10px;
                    width: 128px;
                }
        }

        @media only screen and (max-height: 1230px)
        {
            .textblock2
            {
                background-color: #ffffff; 
                padding: 30px; 
                opacity: 0.9; 
                width: 500px; 
                height: auto; 
                top: 300px; 
                float: left; 
                margin-left: 150px; 
                margin-top: 40px;
            }
        }

    @media only screen and (max-height: 1230px)
{
    .title
        {
            font-size: 34px; 
            line-height: 40px;
        }
}

@media only screen and (max-height: 1230px)
{
    .tekst
        {
            font-size: 16px; 
            line-height: 28px;
  		}
}

@media only screen and (max-height: 1230px)
        {
            .translogo
                {
                    position: absolute;
                    top: 60px;
                    left: 520px;
                    width: 175px;
                }
        }

@media only screen and (min-width: 856px)
        {
            .translogo2
                {
                    position: absolute;
                    top: 131px;
                    left: 498px;
                    width: 275px;
                }
        }

@media only screen and (max-height: 1230px)
        {
            .translogo2
                {
                    position: absolute;
                    top: 60px;
                    left: 520px;
                    width: 175px;
                }
        }

@media only screen and (min-width: 856px)
        {
            li
                {
                    margin-right: auto;
                  	margin-left: auto;
                }
        }

@media only screen and (min-width: 856px)
{
    .textblock3
    {
        opacity: 0.9; 
        width: 500px; 
        height: auto;
        float: right; 
        margin-right: 50px;
      	position: absolute;
      	bottom: 40px;
      	right: 0px;
      	text-align: center;
         
    }
}

@media only screen and (max-width: 855px)
{
    .textblock3
    {
        opacity: 0.9; 
        height: auto;
        
    }
}

@media only screen and (max-height: 1230px)
{
    .tekst2
        {
            font-size: 16px; 
            line-height: 28px;
            color: #fff;
  		}
}

@media only screen and (max-height: 1230px)
        {
            .textblock4
            {
                background-color: #ffffff; 
                padding: 30px; 
                opacity: 0.9; 
                width: 482px; 
                height: auto; 
                top: 300px; 
                float: left; 
                margin-left: 150px; 
                margin-top: 40px;
            }
        }

        @media only screen and (max-width: 855px)
{
    .textblock4
    {
        background-color: #ffffff; 
        padding: 30px; 
        opacity: 0.85; 
        height: auto;
        
    }
}